using System;
using System.Collections.Generic;
using System.Linq;
using System.Windows.Forms;
using System.Threading;

namespace nodokaGuiEdit
{
    static class Program
    {
        /// <summary>
        /// アプリケーションのメイン エントリ ポイントです。
        /// </summary>
        [STAThread]
        static void Main()
        {
            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);

            FormSplash fs = new FormSplash();
            fs.Show();
            fs.Refresh();
            Thread.Sleep(3000);
            fs.Close();

            Application.Run(new FormMain());
        }
    }
}
